p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1320px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:270px;width:225px;height:391px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:37px;top:719px;width:222px;height:232px;z-index:3;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5Inner {position:absolute;width:222px;height:232px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:224px;top:601px;width:20px;height:20px;z-index:4;}
#Img7Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:907px;top:227px;width:42px;height:42px;z-index:5;}
#Img9Inner {position:absolute;width:42px;height:42px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:876px;top:10px;width:32px;height:32px;z-index:6;}
#Img10Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:917px;top:10px;width:32px;height:32px;z-index:7;}
#Img11Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:91px;top:50px;width:780px;height:175px;z-index:8;}
#Img8Inner {position:absolute;width:780px;height:175px;border:0px;}
#Text4 {display:block;position:absolute;left:244px;top:269px;padding-left:20px;padding-right:20px;width:681px;height:41px;z-index:9;}
#Text5 {display:block;position:absolute;left:244px;top:330px;padding-left:20px;padding-right:20px;width:664px;height:98px;z-index:10;}
#Box2 {display:block;overflow:hidden;position:absolute;left:254px;top:428px;width:353px;height:465px;z-index:11;background:url('./images/fiche-identite-mline_Box2.png');background-repeat:no-repeat;}
#Text9 {display:block;position:absolute;left:4px;top:185px;width:337px;height:62px;z-index:12;}
#Text16 {display:block;position:absolute;left:3px;top:132px;width:339px;height:47px;z-index:13;}
#Text6 {display:block;position:absolute;left:1px;top:12px;width:342px;height:123px;z-index:14;}
#Text15 {display:block;position:absolute;left:3px;top:263px;width:340px;height:106px;z-index:15;}
#Img12 {display:block;overflow:hidden;position:absolute;left:20px;top:365px;z-index:16;}
#Img12Frame {position:relative;left:6px;top:6px;width:97px;height:70px;}
#Img12Inner {position:absolute;width:83px;height:56px;border:0px;}
#Text1 {display:block;position:absolute;left:145px;top:385px;width:198px;height:42px;z-index:17;}
#Img2 {display:block;overflow:hidden;position:absolute;left:889px;top:934px;width:70px;height:73px;z-index:18;}
#Img2Inner {position:absolute;width:70px;height:73px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:808px;top:934px;width:72px;height:73px;z-index:19;}
#Img1Inner {position:absolute;width:72px;height:73px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:543px;top:946px;width:127px;height:49px;z-index:20;}
#Img3Inner {position:absolute;width:127px;height:49px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:259px;top:934px;width:283px;height:72px;z-index:21;background:url('./images/fiche-identite-mline_Box3.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:8px;top:8px;width:266px;height:49px;z-index:22;}
#Text8 {display:block;position:absolute;left:244px;top:1037px;padding-left:20px;padding-right:20px;width:675px;height:236px;z-index:23;}
#Img6 {display:block;overflow:hidden;position:absolute;left:619px;top:500px;width:319px;height:95px;z-index:24;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6Inner {position:absolute;width:319px;height:95px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:619px;top:674px;width:306px;height:209px;z-index:25;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img4Inner {position:absolute;width:306px;height:209px;border:0px;}
#Text3 {display:block;position:absolute;left:244px;top:1298px;width:715px;height:19px;z-index:26;}
#Img13 {display:block;overflow:hidden;position:absolute;left:671px;top:934px;width:136px;height:73px;z-index:27;}
#Img13Inner {position:absolute;width:136px;height:73px;border:0px;}
